@charset "utf-8";
/* CSS Document */

html,body,ul,ol,li,dl,dt,dd,p,div,span,h1,h2,h3,h4,h5,h6,form,input,textarea,th,td,hr{
	padding:0px;
	margin:0px;
}
body{
	font-family:'宋体',Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	background:#8b0202 url(../images/body_bg.jpg) no-repeat center top;
	height:1166px;
	text-align:center;
}
img{
	border:0px;
}
.clear{
	clear:both;
}
ul,ol,li{
	list-style:none;
}
a,a:link,a:visited,a:hover{
	outline:none;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
input,textarea,select{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
hr{
	height:1px;
	border:0px;
	overflow:hidden;
	background-color:#999999;
}

a:link, a:visited { color:#2E61A0;}
a:hover, a:active { text-decoration:underline;}

.c_red { color:#CC0001;}